/* CSS Document */

body {
	width:100%;
	margin:auto;
	text-align:center;
	background-attachment: fixed;
	background-image: url(../images/layout/body-bkg.jpg);	
}

#wrapper {
	position: relative;
	width:980px;
	margin:auto;
}
#header {
	position: relative;
	width:980px; height:460px;
}
#header #keyphoto {
	position:absolute;
	left:0;
	top:86px;
	z-index:20;
	text-align:center;
}
#header #logo {
	position:absolute;
	left:-12px;
	top:-4px;
	z-index:100;
	/*
	display:none; 
	*/
}
#header #siteID {
	position:absolute;
	left:170px; top:10px;
	width:810px;
	text-align:right;
	background-image:url(../images/layout/SiteID-bkg.png);
	background-repeat:no-repeat;
	z-index:50;
}
#siteID h1 {
	font-family:Impact, "Arial Black", sans-serif;
	font-size:60px;
	line-height:90px;
	font-style:italic;
	padding-right:15px;
	color:#3a1f09;
	font-weight:normal;
	text-shadow: #efe7d5 0 0 6px;
}

.hidden {
	display:none;
}
#content {
	position:relative;
	top:0; left:0;
	width:980px;
	background:#efe7d5;
	text-align:left;
	padding-bottom:30px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#topnav {
	position:relative;
	width:980px; height:42px;
	background-image:url(../images/layout/nav-bkg.png);
	background-repeat:no-repeat;
	font-size:14px;
	text-align:center;
	z-index:100;
}
#content .editable /*positioning only */
{
	position:relative;
	left:15px; top:15px;
	width:950px;
}
#content .editable .plugins {
	position: relative;
	display:block;
	float:right;
	width:250px;
	margin-left:15px; padding:0 15px 15px 15px;
	background-color:#d7bd7e;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#footer {
	position:relative;
	width:980px;
	color:#d7bd7e;
	font-size:10px;
}


#copyright {
	position:relative;
	line-height:30px;
}
#copyright a {
	color:#d7bd7e;
}
#copyright a:hover {
	text-decoration:none;
}
